<?
//////////////////////////////////////////////////////////////
//           DEFINE THE LANGUAGE CHARSET TO USE             //
//                                                          //
// Possible values are;                                     //
// -------------------------------------------------------- //
// CHARSETNAME (use this)             VALUE                 //
// -------------------------------------------------------- //
// arabic                             iso-8859-6            //
// baltic                             iso-8859-4            //
// central european                   iso-8859-2            //
// chinese simplified                 euc-cn                //
// chinese traditional                big5                  //
// cyrillic                           koi8-r                //
// greek                              iso-8859-7            //
// hebrew                             iso-8859-8-i          //
// icelandic                          x-mac-icelandic       //
// japanese                           euc-jp                //
// korean                             euc-kr                //
// maltese                            iso-8859-3            //
// thai                               windows-874           //
// turkish                            iso-8859-9            //
// unicode                            utf-8                 //
// vietnamese                         windows-1258          //
// western                            iso-8859-1            //
//                                                          //
//////////////////////////////////////////////////////////////
define("language_charset", "Turkish");

//////////////////////////////////////////////////////////////
// When translating, beware to NOT use quotes (") within    //
// your texts. If you absolutely need to use quotes, prefix //
// them with a backslach (\")                               //
//////////////////////////////////////////////////////////////

	define("lang_general_yes", "Evet");
	define("lang_general_no", "Hayr");
	define("lang_general_submit", "Gnder");
	define("lang_general_edit", "Dzenle");
	define("lang_general_delete", "Sil");
	define("lang_general_action", "Eylem");
	define("lang_general_id", "ID");
	define("lang_general_select", "-- Seiniz --");
	define("lang_general_deleteconfirm", "Seili geyi silmek istediinizden emin misiniz?");
	
	define("lang_pages_admin_advertisements_list_advertisements", "Reklamlar");
	define("lang_pages_admin_advertisements_list_name", "Ad");
	define("lang_pages_admin_advertisements_list_addadvertisement", "Reklam ekle");
	define("lang_pages_admin_advertisements_list_friendlyname", "Reklam Ad");
	define("lang_pages_admin_advertisements_list_imagefile", "Resim dosyas");
	define("lang_pages_admin_advertisements_list_url", "URL");

	define("lang_pages_admin_categories_add_addnew", "Kategori ekle");
	define("lang_pages_admin_categories_add_categoryname", "Kategori ad");
	define("lang_pages_admin_categories_add_parentcategory", "st kategori");
	define("lang_pages_admin_categories_add_nonemastercat", "Yok (Ana kategori)");
	define("lang_pages_admin_categories_add_description", "Aklama");

	define("lang_pages_admin_categories_edit_editacategory", "Kategori dzenle");
	define("lang_pages_admin_categories_edit_categoryname", "Kategori ad");
	define("lang_pages_admin_categories_edit_parentcategory", "st kategori");
	define("lang_pages_admin_categories_edit_nonemastercat", "Yok (Ana kategori)");
	define("lang_pages_admin_categories_edit_description", "Aklamalar");

	define("lang_pages_admin_categories_list_categories", "Kategoriler");
	define("lang_pages_admin_categories_list_name", "Ad");
	define("lang_pages_admin_categories_list_parent", "st kategori");
	define("lang_pages_admin_categories_list_description", "Aklama");
	define("lang_pages_admin_categories_list_addacategory", "Yeni kategori ekle");
	
	define("lang_pages_admin_currencies_edit_editcurrency", "Para birimi dzenle");
	define("lang_pages_admin_currencies_edit_name", "Ad");
	define("lang_pages_admin_currencies_edit_itlcc", "Uluslararas birim kodu");
	define("lang_pages_admin_currencies_edit_default", "Varsaylan");
	define("lang_pages_admin_currencies_edit_moneysymbol", "Birim sembol");
	define("lang_pages_admin_currencies_edit_moneysymbollocation", "Sembol yerleimi");
	define("lang_pages_admin_currencies_edit_onleftwithspace", "Solda boluklu");
	define("lang_pages_admin_currencies_edit_onleft", "Solda");
	define("lang_pages_admin_currencies_edit_onrightwithspace", "Sada boluklu");
	define("lang_pages_admin_currencies_edit_onright", "Sada");
	define("lang_pages_admin_currencies_edit_decsepsym", "Ondalk ayra sembol");

	define("lang_pages_admin_currencies_list_currencies", "Para Birimleri");
	define("lang_pages_admin_currencies_list_name", "Ad");
	define("lang_pages_admin_currencies_list_code", "Kod");
	define("lang_pages_admin_currencies_list_default", "Varsaylan");
	define("lang_pages_admin_currencies_list_addcurrency", "Para birimi ekle");
	define("lang_pages_admin_currencies_list_intlcc", "Uluslararas birim kodu");
	define("lang_pages_admin_currencies_list_moneysymbol", "Birim sembol");
	define("lang_pages_admin_currencies_list_moneysymbollocation", "Sembol yerleimi");
	define("lang_pages_admin_currencies_list_onleftwithspace", "Solda boluklu");
	define("lang_pages_admin_currencies_list_onleft", "Solda");
	define("lang_pages_admin_currencies_list_onrightwithspace", "Sada boluklu");
	define("lang_pages_admin_currencies_list_onright", "Sada");
	define("lang_pages_admin_currencies_list_decsepsym", "Ondalk ayra sembol");

	define("lang_pages_admin_manufacturers_add_addaman", "retici ekle");
	define("lang_pages_admin_manufacturers_add_name", "Ad");
	define("lang_pages_admin_manufacturers_add_website", "Web sitesi");
	define("lang_pages_admin_manufacturers_add_logofile", "Logo dosyas");

	define("lang_pages_admin_manufacturers_edit_editman", "retici dzenle");
	define("lang_pages_admin_manufacturers_edit_name", "Ad");
	define("lang_pages_admin_manufacturers_edit_website", "Web sitesi");
	define("lang_pages_admin_manufacturers_edit_actuallogo", "Kullanlan logo");
	define("lang_pages_admin_manufacturers_edit_newlogofile", "Yeni logo dosyas");
	define("lang_pages_admin_manufacturers_edit_gotomanlist", "reticiler listesine dn");
	
	define("lang_pages_admin_manufacturers_list_name", "Ad");
	define("lang_pages_admin_manufacturers_list_website", "Web sitesi");
	define("lang_pages_admin_manufacturers_list_creationdate", "Eklenme tarihi");
	define("lang_pages_admin_manufacturers_list_logo", "Logo");
	define("lang_pages_admin_manufacturers_list_nopicture", "Resim yok");
	define("lang_pages_admin_manufacturers_list_createman", "Yeni retici ekle");
	define("lang_pages_admin_manufacturers_list_totalman", "toplam retici");

	define("lang_pages_admin_payment_blockconfig_paybkconfig", "deme Modl Ayarlar");
	define("lang_pages_admin_payment_blockconfig_block", "Modl");
	
	define("lang_pages_admin_products_add_addnewproduct", "Yeni rn ekle");
	define("lang_pages_admin_products_add_productname", "rn ad");
	define("lang_pages_admin_products_add_model", "Model");
	define("lang_pages_admin_products_add_intref", "Stok referans no");
	define("lang_pages_admin_products_add_category", "Kategori");
	define("lang_pages_admin_products_add_manufacturer", "retici");
	define("lang_pages_admin_products_add_provider", "Datc");
	define("lang_pages_admin_products_add_select", "-- Se --");
	define("lang_pages_admin_products_add_sellprice", "Sat fiyat");
	define("lang_pages_admin_products_add_specialsellprice", "ndirimli Fiyat");
	define("lang_pages_admin_products_add_costprice", "Al fiyat");
	define("lang_pages_admin_products_add_qtyinstock", "Miktar");
	define("lang_pages_admin_products_add_reorderqty", "Stok alarm mik.");
	define("lang_pages_admin_products_add_backorder", "Stok d sipari?");
	define("lang_pages_admin_products_add_available", "Sat Tarihi");
	define("lang_pages_admin_products_add_from", "Balang");
	define("lang_pages_admin_products_add_to", "Biti");
	define("lang_pages_admin_products_add_weight", "Arlk");
	define("lang_pages_admin_products_add_featured", "Seme rn");
	define("lang_pages_admin_products_add_visible", "Aktif");
	define("lang_pages_admin_products_add_rating", "Puan");
	define("lang_pages_admin_products_add_producturl", "rn URL");
	define("lang_pages_admin_products_add_productdescription", "rn aklamas");

	define("lang_pages_admin_products_edit_product", "rn");
	define("lang_pages_admin_products_edit_productname", "rn ad");
	define("lang_pages_admin_products_edit_model", "Model");
	define("lang_pages_admin_products_edit_intrefnumber", "Stok referans no");
	define("lang_pages_admin_products_edit_category", "Kategori");
	define("lang_pages_admin_products_edit_manufacturer", "retici");
	define("lang_pages_admin_products_edit_provider", "Datmc");
	define("lang_pages_admin_products_edit_none", "yok");
	define("lang_pages_admin_products_edit_sellprice", "Sat fiyat");
	define("lang_pages_admin_products_edit_specialsellprice", "ndirimli sat fiyat");
	define("lang_pages_admin_products_edit_costprice", "Al fiyat");
	define("lang_pages_admin_products_edit_qtyinstock", "Miktar");
	define("lang_pages_admin_products_edit_reorderqty", "Stok alarm mik.");
	define("lang_pages_admin_products_edit_backorder", "Stok d sipari?");
	define("lang_pages_admin_products_edit_available", "Sat Tarihi");
	define("lang_pages_admin_products_edit_from", "Balang");
	define("lang_pages_admin_products_edit_to", "Biti");
	define("lang_pages_admin_products_edit_weight", "Arlk");
	define("lang_pages_admin_products_edit_featured", "Seme rn");
	define("lang_pages_admin_products_edit_visible", "Aktif");
	define("lang_pages_admin_products_edit_rating", "Puan");
	define("lang_pages_admin_products_edit_select", "Sein");
	define("lang_pages_admin_products_edit_producturl", "rn URL");
	define("lang_pages_admin_products_edit_description", "Aklama");
	define("lang_pages_admin_products_edit_productdescription", "rn aklamas");
	define("lang_pages_admin_products_edit_gallery", "Galeri");
	define("lang_pages_admin_products_edit_file", "Dosya");
	define("lang_pages_admin_products_edit_view", "Grntle");
	define("lang_pages_admin_products_edit_addpictureforthatproduct", "Bu rn iin bir resim ekle");
	define("lang_pages_admin_products_edit_picture", "Resim");
	define("lang_pages_admin_products_edit_relations", "Balantlar");
	define("lang_pages_admin_products_edit_relatedproducts", "lgili rnler");
	define("lang_pages_admin_products_edit_relproductname", "rn ad");
	define("lang_pages_admin_products_edit_breakrelationship", "Balanty sil");
	define("lang_pages_admin_products_edit_productsthatrelate", "Bu rnle ilgili dier rnler");
	define("lang_pages_admin_products_edit_bwproductname", "rn ad");
	define("lang_pages_admin_products_edit_createrelationship", "Balant olutur");
	define("lang_pages_admin_products_edit_selectaproduct", "Bir rn sein");
	define("lang_pages_admin_products_edit_pleaseselect", "-- Ltfen Seiniz --");
	define("lang_pages_admin_products_edit_createreverserel", "Ters balant olutur");
	define("lang_pages_admin_products_edit_reviews", "Yorumlar");
	define("lang_pages_admin_products_edit_statistics", "statistikler");
	define("lang_pages_admin_products_edit_gotoproductslist", "rn listesine git (ynetici grnts)");
	define("lang_pages_admin_products_edit_gotoproductdetails", "rn detaylarna git (kullanc grnts)");
	
	define("lang_pages_admin_products_list_products", "rnler");
	define("lang_pages_admin_products_list_showproductsinthiscat", "Bu kategorideki rnleri gster");
	define("lang_pages_admin_products_list_allcategories", "Tm kategoriler");
	define("lang_pages_admin_products_list_name", "Ad");
	define("lang_pages_admin_products_list_model", "Model");
	define("lang_pages_admin_products_list_manufacturer", "retici");
	define("lang_pages_admin_products_list_price", "Fiyat");
	define("lang_pages_admin_products_list_addnewproduct", "Yeni rn ekle");
	define("lang_pages_admin_products_list_productsindatabase", "- veritabanndaki rn says");

	define("lang_pages_admin_products_pictures_picturesforproduct", "rn resimleri");
	define("lang_pages_admin_products_pictures_picturefile", "Resim dosyas");
	define("lang_pages_admin_products_pictures_view", "Grntle");
	define("lang_pages_admin_products_pictures_delete", "Sil");
	define("lang_pages_admin_products_pictures_addapictureforthatproduct", "Bu rn iin resim ekle");
	define("lang_pages_admin_products_pictures_picture", "Resim");
	define("lang_pages_admin_products_pictures_finished", "Tamamland");

	define("lang_pages_admin_providers_list_providerslist", "Datclar listesi");
	define("lang_pages_admin_providers_list_name", "Ad");
	define("lang_pages_admin_providers_list_addaprovider", "Datc ekle");
	define("lang_pages_admin_providers_list_addname", "Ad");

	define("lang_pages_admin_shipping_config_shippingmethods", "Nakliye Ayarlar");
	define("lang_pages_admin_shipping_config_name", "Ad");
	define("lang_pages_admin_shipping_config_addnewshippingmethod", "Nakliye ekli ekle");
	define("lang_pages_admin_shipping_config_addname", "Ad");
	define("lang_pages_admin_shipping_config_description", "Aklamalar");
	define("lang_pages_admin_shipping_config_arithmeticoperation", "Aritmetik hesap");

	define("lang_pages_admin_shipping_edit_editshippingmethod", "Nakliye ekli dzenle");
	define("lang_pages_admin_shipping_edit_name", "Ad");
	define("lang_pages_admin_shipping_edit_description", "Aklama");
	define("lang_pages_admin_shipping_edit_arithmeticoperation", "Aritmetik hesap");

	define("lang_pages_admin_shopping_details_invoicedetails", "Fatura detaylar");
	define("lang_pages_admin_shopping_details_invoiceid", "Fatura No");
	define("lang_pages_admin_shopping_details_shippingmethod", "Nakliye ekli");
	define("lang_pages_admin_shopping_details_shippingcost", "Nakliye creti");
	define("lang_pages_admin_shopping_details_paymentmethod", "deme ekli");
	define("lang_pages_admin_shopping_details_orderdate", "Sipari tarihi");
	define("lang_pages_admin_shopping_details_customer", "Mteri");
	define("lang_pages_admin_shopping_details_total", "Toplam: (vergi dahil, kargo hari)");
	define("lang_pages_admin_shopping_details_grandtotal", "TOPLAM");
	define("lang_pages_admin_shopping_details_status", "Durum");
	define("lang_pages_admin_shopping_details_stadminconf", "Satc onay bekleniyor");
	define("lang_pages_admin_shopping_details_stpaymentconfirmed", "deme onayland");
	define("lang_pages_admin_shopping_details_stpackaginginprocess", "Paket hazrlanyor");
	define("lang_pages_admin_shopping_details_stshipped", "Kargoya verildi");
	define("lang_pages_admin_shopping_details_stpaymentretracted", "deme geri alnd");
	define("lang_pages_admin_shopping_details_stdeclaredasfraudulent", "Hileli ilem bildirimi");
	define("lang_pages_admin_shopping_details_streceivedbycustomer", "Mteri tarafndan alnd");
	define("lang_pages_admin_shopping_details_streturnedbycustomer", "Mteri tarafndan geri gnderildi");
	define("lang_pages_admin_shopping_details_stother", "Dier");
	define("lang_pages_admin_shopping_details_stcompleted", "Tamamland");
	define("lang_pages_admin_shopping_details_productsbought", "Satn alnan rnler");
	define("lang_pages_admin_shopping_details_backtoinvoiceslist", "Fatura listesine dn");
	
	define("lang_pages_admin_shopping_invoices_invoices", "Faturalar");
	define("lang_pages_admin_shopping_invoices_invoicenumber", "Fatura No");
	define("lang_pages_admin_shopping_invoices_date", "Tarih");
	define("lang_pages_admin_shopping_invoices_status", "Durum");
	define("lang_pages_admin_shopping_invoices_stawaitingadminconfirmation", "Satc onay bekleniyor");
	define("lang_pages_admin_shopping_invoices_stpaymentconfirmed", "deme onayland");
	define("lang_pages_admin_shopping_invoices_stpackaginginprocess", "Paket hazrlanyor");
	define("lang_pages_admin_shopping_invoices_stshipped", "Kargoya verildi");
	define("lang_pages_admin_shopping_invoices_stpaymentretracted", "deme geri alnd");
	define("lang_pages_admin_shopping_invoices_stdeclaredasfraudulent", "Hileli ilem bildirimi");
	define("lang_pages_admin_shopping_invoices_streceivedbycustomer", "Mteri tarafndan alnd");
	define("lang_pages_admin_shopping_invoices_streturnedbycustomer", "Mteri tarafndan geri gnderildi");
	define("lang_pages_admin_shopping_invoices_stothers", "Dier");
	define("lang_pages_admin_shopping_invoices_stcompleted", "Tamamland");
	define("lang_pages_admin_shopping_invoices_details", "Detaylar");

	define("lang_pages_admin_system_languages_add_newlanguage", "Yeni dil");
	define("lang_pages_admin_system_languages_add_languagename", "Dil ad");
	define("lang_pages_admin_system_languages_add_dictionaryfile", "Szlk dosyas");
	define("lang_pages_admin_system_languages_add_defaultlanguage", "Varsaylan dil");

	define("lang_pages_admin_system_languages_edit_editlanguage", "Dil dzenle");
	define("lang_pages_admin_system_languages_edit_languagename", "Dil ad");
	define("lang_pages_admin_system_languages_edit_dictionaryfile", "Szlk dosyas");
	define("lang_pages_admin_system_languages_edit_defaultlanguage", "Varsaylan dil");

	define("lang_pages_admin_system_languages_list_systemlanguages", "Dil ayarlar");
	define("lang_pages_admin_system_languages_list_languagename", "Dil ad");
	define("lang_pages_admin_system_languages_list_addsystemlanguage", "Yeni dil ekle");

	define("lang_pages_admin_system_texts_editor_homepagewelcometext", "Ana Sayfa hogeldiniz sayfas");
	define("lang_pages_admin_system_texts_editor_contactusintrotext", "Bize Ulan giri yazs");
	define("lang_pages_admin_system_texts_editor_orderconfirmationemail", "Sipari Onay e-posta");
	define("lang_pages_admin_system_texts_editor_privacynoticepage", "Gizlilik Bildirimi sayfas");
	define("lang_pages_admin_system_texts_editor_conditionofusepage", "Kullanm artlar sayfas");
	define("lang_pages_admin_system_texts_editor_shippingandreturnpage", "Nakliye ve ade sayfas");
	define("lang_pages_admin_system_texts_editor_text", "Yaz");

	define("lang_pages_admin_system_texts_selang_youareabout", "Sistem yazlarn dzenlemek zeresiniz");
	define("lang_pages_admin_system_texts_selang_pleaseselect", "Ltfen dzenlenecek dili sein");

	define("lang_pages_admin_system_general_generalsystemsettings", "Genel Sistem Ayarlar");
	define("lang_pages_admin_system_general_companyname", "Firma Ad");
	define("lang_pages_admin_system_general_adminname", "Ynetici ad");
	define("lang_pages_admin_system_general_adminemail", "Ynetici e-posta adresi");
	define("lang_pages_admin_system_general_systememail", "Maaza e-posta adresi");
	define("lang_pages_admin_system_general_rooturl", "Site iin kk Dizin (URL)");
	define("lang_pages_admin_system_general_departurezip", "Maaza posta kodu");
	define("lang_pages_admin_system_general_taxarithmeticoper", "Vergi aritmetik hesab");
	define("lang_pages_admin_system_general_catlistorder", "Kategori aac sralama dzeni");
	define("lang_pages_admin_system_general_insertorderasc", "Eklenme srasna gre, Artan");
	define("lang_pages_admin_system_general_insertorderdesc", "Eklenme srasina gre, Azalan");
	define("lang_pages_admin_system_general_catnameasc", "Kategori adna gre, Artan");
	define("lang_pages_admin_system_general_catnamedesc", "Kategori adna gre, Azalan");
	define("lang_pages_admin_system_general_weightunit", "Arlk birimi");
	define("lang_pages_admin_system_general_kilograms", "Kilogram");
	define("lang_pages_admin_system_general_pounds", "Pound");
	define("lang_pages_admin_system_general_metrictons", "Metrik ton");
	define("lang_pages_admin_system_general_grams", "Gram");
	define("lang_pages_admin_system_general_miligrams", "Miligram");
	define("lang_pages_admin_system_general_tons", "Ton");
	define("lang_pages_admin_system_general_ounces", "Ons");
	define("lang_pages_admin_system_general_showprodbo", "Stok D Sat olarak iaretlenmi rnleri gster");
	define("lang_pages_admin_system_general_buybo", "Mteriler stok d rnleri alabilir");
	define("lang_pages_admin_system_general_showbo", "Stok D Sat durumunu gster");
	define("lang_pages_admin_system_general_showoutofdate", "Tarih araln gemi rnleri gster");
	define("lang_pages_admin_system_general_orderoutofrange", "Mteriler tarih aral gemi rnleri alabilir");
	define("lang_pages_admin_system_general_defaultthemetouse", "Varsaylan grsel tema");

	define("lang_pages_admin_users_details_customersdetails", "Mteri Detaylar");
	define("lang_pages_admin_users_details_firstname", "Ad");
	define("lang_pages_admin_users_details_lastname", "Soyad");
	define("lang_pages_admin_users_details_emailaddress", "E-posta  adresi");
	define("lang_pages_admin_users_details_password", "ifre");
	define("lang_pages_admin_users_details_companyname", "Firma ad");
	define("lang_pages_admin_users_details_address", "Adres");
	define("lang_pages_admin_users_details_city", "l");
	define("lang_pages_admin_users_details_state", "le");
	define("lang_pages_admin_users_details_zipcode", "Posta kodu");
	define("lang_pages_admin_users_details_country", "lke");
	define("lang_pages_admin_users_details_phonenumber", "Telefon");
	define("lang_pages_admin_users_details_faxnumber", "Faks");
	define("lang_pages_admin_users_details_isadmin", "Ynetici");
	define("lang_pages_admin_users_details_backtocustomerslist", "Mteri listesine dn");
	define("lang_pages_admin_users_details_sendemail", "E-posta  gnder");

	define("lang_pages_admin_users_list_customersanduserslist", "Mteri & Kullanc listesi");
	define("lang_pages_admin_users_list_name", "Ad");
	define("lang_pages_admin_users_list_details", "Detaylar");
	
	define("lang_pages_admin_system_updates_systemupdate", "Sistem gncelleme");
	define("lang_pages_admin_system_updates_insertcode", "Ltfen sistem gncelleme kodunu giriniz");

	define("lang_pages_admin_menu_adminmenu", "Ynetim Mens");
	define("lang_pages_admin_menu_manufacturerprovider", "reticiler & Datmclar");
	define("lang_pages_admin_menu_manufacturerslist", "reticiler Listesi");
	define("lang_pages_admin_menu_addmanufacturer", "retici Ekle");
	define("lang_pages_admin_menu_providerslist", "Datmclar Listesi");
	define("lang_pages_admin_menu_categoriesandproducts", "Kategoriler & rnler");
	define("lang_pages_admin_menu_categorieslist", "Kategori Listesi");
	define("lang_pages_admin_menu_addacategory", "Kategori Ekle");
	define("lang_pages_admin_menu_productslist", "rn Listesi");
	define("lang_pages_admin_menu_addaproduct", "rn Ekle");
	define("lang_pages_admin_menu_systemsettings", "Sistem Ayarlar");
	define("lang_pages_admin_menu_generalsystemsettings", "Genel Sistem Ayarlar");
	define("lang_pages_admin_menu_advertisementsmanagement", "Reklam Ynetimi");
	define("lang_pages_admin_menu_languagesmanagement", "Dil Ynetimi");
	define("lang_pages_admin_menu_currenciesmanagement", "Para Birimleri Ynetimi");
	define("lang_pages_admin_menu_systemtextseditor", "Sistem Yazlar Editr");
	define("lang_pages_admin_menu_paymentblocksconfiguration", "deme Ayarlar");
	define("lang_pages_admin_menu_shippingconfigurations", "Nakliye Ayarlar");
	define("lang_pages_admin_menu_shopping", "Alveri");
	define("lang_pages_admin_menu_invoicesandorders", "Fatura & Sipariler");
	define("lang_pages_admin_menu_customersandusers", "Mteriler & Kullanclar");
	define("lang_pages_admin_menu_stockmanagement", "Stok Ynetimi");
	define("lang_pages_admin_menu_updates", "Sistem Gncelleme");

	define("lang_pages_cart_checkout_youarenowregistered", "Kaydnz yapld. Ltfen bu formu doldurunuz");
	define("lang_pages_cart_checkout_emailaddress", "E-posta  adresi");
	define("lang_pages_cart_checkout_password", "ifre");
	define("lang_pages_cart_checkout_login", "Oturum A");
	define("lang_pages_cart_checkout_ifyouprev", "Daha nce maazamzdan alveri yaptysanz, ltfen oturum anz");
	define("lang_pages_cart_checkout_ifthisisyourfirstorder", "Maazamzdan ilk defa alveri yapyorsanz , ltfen formu doldurunuz");
	define("lang_pages_cart_checkout_firstname", "Adnz");
	define("lang_pages_cart_checkout_lastname", "Soyadnz");
	define("lang_pages_cart_checkout_email", "E-posta adresiniz");
	define("lang_pages_cart_checkout_desiredpassword", "ifreniz");
	define("lang_pages_cart_checkout_companyname", "Firma Ad");
	define("lang_pages_cart_checkout_address", "Adres");
	define("lang_pages_cart_checkout_city", "l");
	define("lang_pages_cart_checkout_stateprovince", "le");
	define("lang_pages_cart_checkout_zip", "Posta Kodu");
	define("lang_pages_cart_checkout_country", "lke");
	define("lang_pages_cart_checkout_phonenumber", "Telefon");
	define("lang_pages_cart_checkout_faxnumber", "Faks");
	define("lang_pages_cart_checkout_shippingaddress", "Kargo adresi");
	define("lang_pages_cart_checkout_name", "Ad");
	define("lang_pages_cart_checkout_order", "Sipari");
	define("lang_pages_cart_checkout_item", "rn");
	define("lang_pages_cart_checkout_qty", "Miktar");
	define("lang_pages_cart_checkout_unitprice", "Birim Fiyat");
	define("lang_pages_cart_checkout_total", "Toplam");
	define("lang_pages_cart_checkout_subtotal", "Ara-Toplam");
	define("lang_pages_cart_checkout_taxes", "KDV");
	define("lang_pages_cart_checkout_shipping", "Kargo");
	define("lang_pages_cart_checkout_paymentmethod", "deme ekli");

	define("lang_pages_cart_confirmorder_orderconfirmation", "Sipari onay");
	
	define("lang_pages_cart_show_product", "rn");
	define("lang_pages_cart_show_qty", "Miktar");
	define("lang_pages_cart_show_unitprice", "Birim Fiyat");
	define("lang_pages_cart_show_subtotal", "Ara-Toplam");
	define("lang_pages_cart_show_checkout", "Satn Al");
	define("lang_pages_cart_show_cartempty", "Sepetiniz bo");
	
	define("lang_pages_information_contact_thankyou", "Teekkrler, en ksa zamanda size geri dneceiz");
	define("lang_pages_information_contact_name", "Ad / Soyad");
	define("lang_pages_information_contact_email", "E-posta adresi");
	define("lang_pages_information_contact_service", "Departman");
	define("lang_pages_information_contact_subject", "Konu");
	define("lang_pages_information_contact_message", "Mesaj");

	define("lang_pages_products_details_addedtoshoppingcart", "rn sepetinize eklendi");
	define("lang_pages_products_details_edit", "Dzenle");
	define("lang_pages_products_details_morepictures", "Dier resimler");
	define("lang_pages_products_details_relatedproducts", "lgili rnler");
	define("lang_pages_products_details_ourrating", "Maaza Puan");
	define("lang_pages_products_details_customersrating", "Kullanc Puan");
	define("lang_pages_products_details_rateit", "Puan Ver");
	define("lang_pages_products_details_tellafriend", "Arkadama Gnder");
	define("lang_pages_products_details_special", "ndirimde");
	define("lang_pages_products_details_addtocart", "Sepete ekle");
	define("lang_pages_products_details_backorder", "Bu rn stokta yok");
	define("lang_pages_products_details_availablefrom", "rnn satta olacai tarih");
	define("lang_pages_products_details_to", "-");
	define("lang_pages_products_details_availableuntil", "Bu rn u tarihe kadar satta olacaktr");
	define("lang_pages_products_details_backtolist", "rn listesine dn");

	define("lang_pages_products_list_addedtoshoppingcart", "rn sepetinize eklendi");
	define("lang_pages_products_list_productsin", "rnler");
	define("lang_pages_products_list_home", "Ana Sayfa");
	define("lang_pages_products_list_buy", "Satn Al");
	define("lang_pages_products_list_details", "Detaylar");
	define("lang_pages_products_list_backorder", "Stok d sipari");
	define("lang_pages_products_list_edit", "Dzenle");
	define("lang_pages_products_list_youmaywanttolook", "Bu alt kategorilere de bakmak isteyebilirsiniz.");
	
	define("lang_pages_products_listmanuf_addedtoshoppingcart", "rn sepetinize eklendi");
	define("lang_pages_products_listmanuf_productsby", "rnler");
	define("lang_pages_products_listmanuf_buy", "Satn Al");
	define("lang_pages_products_listmanuf_details", "Detaylar");
	
	define("lang_pages_products_tellafriend_checkthisurl", "Merhaba! u adrese bak");
	define("lang_pages_products_tellafriend_tellafriend", "Arkadama Gnder");
	define("lang_pages_products_tellafriend_friendsemail", "Arkadanzn e-posta adresi");
	define("lang_pages_products_tellafriend_emailsubject", "E-posta konusu");
	define("lang_pages_products_tellafriend_hey", "Merhaba! una bir bak!");

	define("lang_pages_products_search_searchresults", "Arama sonular - aranan :");
	define("lang_pages_products_search_matches", "rn bulundu");

	define("lang_themes_bykeywords", "Anahtar Kelime");
	define("lang_pages_themes_home", "Ana Sayfa");
	define("lang_pages_themes_shoppingcart", "Sepet");
	define("lang_pages_themes_contactus", "Bize Ulan");
	define("lang_pages_themes_admin", "Ynetim");
	define("lang_pages_themes_yourcart", "Alveri Sepetiniz");
	define("lang_pages_themes_details", "Detaylar");
	define("lang_pages_themes_items", "rn");
	define("lang_pages_themes_total", "toplam");
	define("lang_pages_themes_language", "Dil");
	define("lang_pages_themes_currency", "Para Birimi");
	define("lang_pages_themes_usersonline", "Kullanc aktif");
	define("lang_pages_themes_products", "rn");
	define("lang_pages_themes_uptime", "Uptime");
	define("lang_pages_themes_days", "gn");

	define("lang_pages_themes_home_welcome", "Ho Geldiniz");
	define("lang_pages_themes_home_featured", "Bizim Setiklerimiz");
	define("lang_pages_themes_home_details", "Detaylar");
	define("lang_pages_themes_home_newproducts", "Yeni rnler");
	define("lang_pages_themes_home_email", "E-posta");
	define("lang_pages_themes_home_password", "ifre");
	define("lang_pages_themes_home_loggedin", "Oturum Ald");

	define("lang_pages_themes_blocks_browsemanufacturers_browsebyman", "reticiler");
	define("lang_pages_themes_blocks_browsemanufacturers_select", "-- Seiniz --");

	define("lang_pages_themes_blocks_cataloguecats_cataloguecategories", "Kategoriler");

	define("lang_pages_themes_blocks_categoriesdrop_bycategory", "Kategori");
	define("lang_pages_themes_blocks_categoriesdrop_select", "-- Seiniz --");

	define("lang_pages_themes_blocks_informations_informations", "Bilgi");
	define("lang_pages_themes_blocks_informations_contactus", "Bize Ulan");
	define("lang_pages_themes_blocks_informations_privacynotice", "Gizlilik Bildirimi");
	define("lang_pages_themes_blocks_informations_conditionsofuse", "Kullanm artlar");
	define("lang_pages_themes_blocks_informations_shippingandreturns", "Nakliye ve ade");


	//////////////////////////////////////////////////////////////////////////////////////////
	// NEW LANGUAGES FIELDS ADDED AFTER V.905B
	//////////////////////////////////////////////////////////////////////////////////////////
	
	define("lang_pages_admin_products_pictures_whattodo", "imdi ne yapmak istiyosunuz?");
	define("lang_pages_admin_products_pictures_backtoproductslist", "rn listesine dn");
	define("lang_pages_admin_products_pictures_redirection", "5 saniye iinde ynlendiriliyor");
	define("lang_pages_admin_products_pictures_setmore", "Bu rnle ilgili baka ayarlar yap");
	define("lang_pages_admin_products_pictures_addanother", "Baka bir rn ekle");


	define("lang_pages_admin_system_general_companylogo", "irket logosu");
	
	define("lang_pages_cart_show_total", "Toplam");
	define("lang_pages_cart_show_addone", "rn adedini 1 artr");
	define("lang_pages_cart_show_remone", "rn adedini 1 azalt");
	define("lang_pages_cart_show_donerem", "rn adedi 1 azaltld");
	define("lang_pages_cart_show_doneadd", "rn adedi 1 artrld");
	define("lang_pages_cart_show_details", "Detaylar");
	
	define("lang_pages_products_search_addedtoshoppingcart", "rn alveri sepetinize eklendi");
	
	define("lang_pages_themes_home_logout", "Oturumu Kapat");
	
	define("lang_pages_admin_system_general_tabsystem", "Sistem");
	define("lang_pages_admin_system_general_tabcompany", "irket");
	define("lang_pages_admin_system_general_tabstyle", "Stil");
	define("lang_pages_admin_system_general_tabproducts", "rnler");
	
	define("lang_pages_admin_advertisements_list_list", "Liste");
	define("lang_pages_admin_advertisements_list_add", "Ekle");
	
	define("lang_pages_admin_manufacturers_list_manufacturers", "reticiler");
	define("lang_pages_admin_manufacturers_list_list", "Liste");
	define("lang_pages_admin_manufacturers_list_create", "Olutur");
	
	define("lang_pages_admin_providers_list_list", "Liste");
	define("lang_pages_admin_providers_list_create", "Olutur");
	
	define("lang_pages_admin_categories_list_head", "Kategoriler");
	define("lang_pages_admin_categories_list_list", "Liste");
	define("lang_pages_admin_categories_list_create", "Olutur");
	
	define("lang_pages_admin_system_languages_list_list", "Liste");
	define("lang_pages_admin_system_languages_list_create", "Olutur");
	
	define("lang_pages_admin_currencies_list_list", "Liste");
	define("lang_pages_admin_currencies_list_create", "Olutur");
	
	define("lang_pages_admin_shipping_config_shipping", "Nakliye");
	define("lang_pages_admin_shipping_config_list", "Liste");
	define("lang_pages_admin_shipping_config_create", "Olutur");
	
	define("lang_pages_admin_system_languages_list_list", "Liste");
	define("lang_pages_admin_system_languages_list_create", "Olutur");
	
	define("lang_pages_admin_products_edit_editproduct", "rn dzenle");
	
	define("lang_pages_admin_providers_list_providers", "Datmclar");
	
	define("lang_pages_admin_system_general_ratingstyleimage", "Resim kullan");
	define("lang_pages_admin_system_general_ratingstyletext", "Yaz kullan");
	define("lang_pages_admin_system_general_ratingstyle", "rn puanlar nasl gsterilsin?");

	//////////////////////////////// NEW FIELDS ADDED AFTER V0921B /////////////////////////////////////
	define("lang_pages_admin_shopping_details_notesforthisinvoice", "Fatura notlar");

	define("lang_pages_admin_products_edit_noreviews", "Bu rn hakknda henz bir yorum yok");
	define("lang_pages_admin_products_edit_productsreviews", "rn hakknda yorumlar");
	
	define("lang_pages_admin_system_general_enablereviews", "rn yorumlar sistemini etkinletir");
	
	define("lang_pages_products_details_reviews", "Yorumlar");
	define("lang_pages_products_details_readreviews", "Yorumlar oku");
	define("lang_pages_products_details_writereview", "Yorum yaz");
	
	define("lang_pages_reviews_read_reviewsfor", "Yorumlar: ");
	define("lang_pages_reviews_read_user", "Kullanc");
	define("lang_pages_reviews_read_reviewproduct", "Yorum yaz");
	
	define("lang_pages_reviews_write_thankyou", "Teekkrler");
	define("lang_pages_reviews_write_writefor", "Grnz bildirin - ");
	define("lang_pages_reviews_write_nickname", "Takma adnz");
	define("lang_pages_reviews_write_yourreview", "Yorumunuz");

	define("lang_pages_admin_mailing_mailing_sending", "E-posta gnderiliyor... Ltfen bekleyiniz");
	define("lang_pages_admin_mailing_mailing_errorsendingto", "Hata! E-posta u adrese gnderilemedi: ");
	define("lang_pages_admin_mailing_mailing_skipping", "Vazgeiliyor");
	define("lang_pages_admin_mailing_mailing_mailsentto", "E-posta gnderildi - ");
	define("lang_pages_admin_mailing_mailing_finished", "Tamamland");
	define("lang_pages_admin_mailing_mailing_sent", "Gnderildi");
	define("lang_pages_admin_mailing_mailing_skip", "Vazgeildi");
	define("lang_pages_admin_mailing_mailing_mailinglist", "E-posta Listesi Ynetimi");
	define("lang_pages_admin_mailing_mailing_from", "Gnderen");
	define("lang_pages_admin_mailing_mailing_to", "Alc");
	define("lang_pages_admin_mailing_mailing_subject", "Konu");
	define("lang_pages_admin_mailing_mailing_message", "Mesaj");
	define("lang_pages_admin_mailing_mailing_everymember", "Tm kaytl kullanclar");
	
	define("lang_pages_admin_stats_access_accessstatsfor", "Eriim istatistikleri,");
	
	define("lang_pages_admin_stats_sales_salesstatsfor", "Sat istatistikleri,");
	define("lang_pages_admin_stats_sales_soldunitsfor", "Sat adedi (tm rnler),");
	define("lang_pages_admin_stats_sales_soldunits", "Sat adedi");
	define("lang_pages_admin_stats_sales_salesstatsfor", "Sat istatistikleri (tm rnler),");
	define("lang_pages_admin_stats_sales_salesstats", "Satlar");

	define("lang_pages_admin_system_general_usesmiles", "rn yorumlarnda \"smiles\" kullanlsn");
	define("lang_pages_admin_system_general_cookieprefix", "erez (cookie) n ad");
	
	define("lang_theme_lostpass", "ifre hatrlatma");
	define("lang_theme_register", "Yeni kayt");
		
	define("lang_pages_lostpass_error", "Hata: Belirttiiniz E-posta adresi kullanc veritabannda bulunamad");
	define("lang_pages_lostpass_yourpassword", "ifreniz");
	define("lang_pages_lostpass_yourpasson", " ");
	define("lang_pages_lostpass_is", "maazasndaki ifreniz");
	define("lang_pages_lostpass_passsent", "ifreniz aadaki e-posta adresine gnderildi");
	define("lang_pages_lostpass_lostpass", "ifre hatrlatma");
	define("lang_pages_lostpass_toptext", "Ltfen aadaki formu doldurunuz. ifreniz e-posta ile size gnderilecektir.");
	define("lang_pages_lostpass_email", "E-posta adresi");

	define("lang_pages_admin_system_texts_editor_registrationtext", "Kayt sayfasnda gsterilecek yaz"); 
	
	define("lang_pages_register_register_registration", "Kullanc kayd");
	
	define("lang_pages_register_register_firstname", "Ad");
	define("lang_pages_register_register_lastname", "Soyad");
	define("lang_pages_register_register_email", "E-posta adresi");
	define("lang_pages_register_register_desiredpassword", "ifre");
	define("lang_pages_register_register_companyname", "irket ad");
	define("lang_pages_register_register_address", "Adres");
	define("lang_pages_register_register_city", "l");
	define("lang_pages_register_register_stateprovince", "le");
	define("lang_pages_register_register_zip", "Posta kodu");
	define("lang_pages_register_register_country", "lke");
	define("lang_pages_register_register_phonenumber", "Telefon");
	define("lang_pages_register_register_faxnumber", "Faks");
	define("lang_pages_register_register_registered", "Teekrler. Kaydnz yapld.");
	
	define("lang_pages_admin_system_general_showcount", "Kategori ad yannda rn miktarn gster");
	define("lang_pages_admin_system_general_linktofolder", "Kategori aacndaki ana klasrlere link ver");
	define("lang_pages_admin_system_general_highlightselected", "Kategori aacndaki seili geyi renklendir");
	define("lang_pages_admin_system_general_showlines", "Kategori aacndaki balant izgilerini gster");
	define("lang_pages_admin_system_general_useicons", "Kategori aacnda ikon kullan");
	define("lang_pages_admin_system_general_displaydesc", "Kategori aacndaki gelerin aklamalarn Status bar'da gster");
	define("lang_pages_admin_system_general_closesame", "Ayn seviyedeki kategorileri kapat");
	define("lang_pages_admin_system_general_expandall", "Varsaylan olarak aataki tm kategorileri a");
	
	define("lang_pages_admin_categories_list_sortorder", "Sralama");
	
	define("lang_pages_admin_system_general_sortorder", "Sra numaras");	